/*===============================================
●style.css 画面の横幅が737px以上
===============================================*/
@media print, screen and (min-width: 737px){
/*トップページ*/
h3.serviceLinkTtl {
	width: 737px;
	margin: 0;
	padding: 10px 21px 15px;
	text-align: left;
	font-size: 21px;
	border-bottom: solid 1px #999;
}
h3.serviceLinkTtl img {
	position: relative;
	top: 7px;
	margin-right: 14px;
}
.serviceLinkBtn {
	width: 767px;
	margin: 0 auto 120px;
}
.serviceLinkBtn a {
	display: inline-block;
	float: left;
	width: 253px;
	height: 88px;
	margin: 75px 0 auto;
	padding: 0;
	text-align: center;
	text-decoration: none;
	font-size: 0.1;border-right: solid 1px #999;
}
.serviceLinkBtn a:nth-of-type(3n) { border-right: none;}
.serviceLinkBtn a img{
	width: ;/*70*/
}
.serviceLinkBtn a span{
	display: block;
	margin-top: 5px;
	color: #333;
	font-size: 11px;
}

}
/*===============================================
●smart.css  画面の横幅が736pxまで
===============================================*/
@media only screen and (max-width:736px){
#Main {
	width: 94%;
	margin: 0 auto;
	text-align: left;
}
h3.serviceLinkTtl {
	width: 100%;
	margin: 0 auto;
	padding: 10px 0 15px;
	text-align: left;
font-size: 0.9em;
	border-bottom: solid 1px #999;
}
h3.serviceLinkTtl img {
	position: relative;
	top: 7px;
	margin-right: 14px;
}
/*トップページ*/
.serviceLinkBtn {
	width: 100%;
	margin: 5% auto 0;
}
.serviceLinkBtn a {
	display: inline-block;
	float: left;
	width: 48%;
	margin-left: 1%;
	padding-bottom: 8%;
	text-decoration: none;
	text-align: center;
}
.serviceLinkBtn a img{
	width: 80%;
	max-width: 171px;
}
.serviceLinkBtn a span{
	display: block;
	color: #333;
	font-size: 0.8em;
	font-weight: bold;
	text-align: center;
}

}
